﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sample.Droid", "Sample.Droid\Sample.Droid.csproj", "{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sample.iOS", "Sample.iOS\Sample.iOS.csproj", "{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sample.Core", "Sample.Core\Sample.Core.csproj", "{7A162422-E8BE-4EE1-98F4-D23534654202}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sample.UWP", "Sample.UWP\Sample.UWP.csproj", "{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ad-Hoc|Any CPU = Ad-Hoc|Any CPU
		Ad-Hoc|ARM = Ad-Hoc|ARM
		Ad-Hoc|iPhone = Ad-Hoc|iPhone
		Ad-Hoc|iPhoneSimulator = Ad-Hoc|iPhoneSimulator
		Ad-Hoc|x64 = Ad-Hoc|x64
		Ad-Hoc|x86 = Ad-Hoc|x86
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|ARM = AppStore|ARM
		AppStore|iPhone = AppStore|iPhone
		AppStore|iPhoneSimulator = AppStore|iPhoneSimulator
		AppStore|x64 = AppStore|x64
		AppStore|x86 = AppStore|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Ad-Hoc|ARM.Build.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Ad-Hoc|ARM.Deploy.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Ad-Hoc|iPhone.Deploy.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Ad-Hoc|x64.ActiveCfg = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Ad-Hoc|x64.Build.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Ad-Hoc|x64.Deploy.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Ad-Hoc|x86.Build.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Ad-Hoc|x86.Deploy.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.AppStore|ARM.Build.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.AppStore|ARM.Deploy.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.AppStore|iPhone.Build.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.AppStore|iPhone.Deploy.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.AppStore|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.AppStore|x64.ActiveCfg = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.AppStore|x64.Build.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.AppStore|x64.Deploy.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.AppStore|x86.ActiveCfg = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.AppStore|x86.Build.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.AppStore|x86.Deploy.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Debug|ARM.Build.0 = Debug|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Debug|iPhone.Build.0 = Debug|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Debug|x64.Build.0 = Debug|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Debug|x64.Deploy.0 = Debug|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Debug|x86.Build.0 = Debug|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Debug|x86.Deploy.0 = Debug|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Release|Any CPU.Build.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Release|ARM.ActiveCfg = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Release|ARM.Build.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Release|ARM.Deploy.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Release|iPhone.ActiveCfg = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Release|iPhone.Build.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Release|iPhone.Deploy.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Release|x64.ActiveCfg = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Release|x64.Build.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Release|x64.Deploy.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Release|x86.ActiveCfg = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Release|x86.Build.0 = Release|Any CPU
		{0496A2A6-96AF-4DE7-A950-CDBCD2951D38}.Release|x86.Deploy.0 = Release|Any CPU
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Ad-Hoc|Any CPU.ActiveCfg = Ad-Hoc|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Ad-Hoc|ARM.ActiveCfg = Ad-Hoc|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Ad-Hoc|iPhone.ActiveCfg = Ad-Hoc|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Ad-Hoc|iPhone.Build.0 = Ad-Hoc|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Ad-Hoc|iPhoneSimulator.Build.0 = Ad-Hoc|iPhoneSimulator
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Ad-Hoc|x64.ActiveCfg = Ad-Hoc|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Ad-Hoc|x86.ActiveCfg = Ad-Hoc|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.AppStore|Any CPU.ActiveCfg = AppStore|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.AppStore|ARM.ActiveCfg = AppStore|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.AppStore|iPhone.ActiveCfg = AppStore|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.AppStore|iPhone.Build.0 = AppStore|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.AppStore|iPhoneSimulator.ActiveCfg = AppStore|iPhoneSimulator
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.AppStore|iPhoneSimulator.Build.0 = AppStore|iPhoneSimulator
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.AppStore|x64.ActiveCfg = AppStore|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.AppStore|x86.ActiveCfg = AppStore|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Debug|Any CPU.ActiveCfg = Debug|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Debug|ARM.ActiveCfg = Debug|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Debug|iPhone.Build.0 = Debug|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Debug|x64.ActiveCfg = Debug|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Debug|x86.ActiveCfg = Debug|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Release|Any CPU.ActiveCfg = Release|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Release|ARM.ActiveCfg = Release|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Release|iPhone.ActiveCfg = Release|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Release|iPhone.Build.0 = Release|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Release|x64.ActiveCfg = Release|iPhone
		{07547DD5-8DBA-45E3-ABE4-7FAA94561B7E}.Release|x86.ActiveCfg = Release|iPhone
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Ad-Hoc|ARM.Build.0 = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Ad-Hoc|x64.ActiveCfg = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Ad-Hoc|x64.Build.0 = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Ad-Hoc|x86.Build.0 = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.AppStore|ARM.Build.0 = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.AppStore|iPhone.Build.0 = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.AppStore|x64.ActiveCfg = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.AppStore|x64.Build.0 = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.AppStore|x86.ActiveCfg = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.AppStore|x86.Build.0 = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Debug|ARM.Build.0 = Debug|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Debug|iPhone.Build.0 = Debug|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Debug|x64.Build.0 = Debug|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Debug|x86.Build.0 = Debug|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Release|Any CPU.Build.0 = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Release|ARM.ActiveCfg = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Release|ARM.Build.0 = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Release|iPhone.ActiveCfg = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Release|iPhone.Build.0 = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Release|x64.ActiveCfg = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Release|x64.Build.0 = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Release|x86.ActiveCfg = Release|Any CPU
		{7A162422-E8BE-4EE1-98F4-D23534654202}.Release|x86.Build.0 = Release|Any CPU
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Ad-Hoc|Any CPU.ActiveCfg = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Ad-Hoc|Any CPU.Build.0 = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Ad-Hoc|Any CPU.Deploy.0 = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Ad-Hoc|ARM.ActiveCfg = Release|ARM
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Ad-Hoc|ARM.Build.0 = Release|ARM
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Ad-Hoc|ARM.Deploy.0 = Release|ARM
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Ad-Hoc|iPhone.ActiveCfg = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Ad-Hoc|iPhone.Build.0 = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Ad-Hoc|iPhone.Deploy.0 = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Ad-Hoc|x64.ActiveCfg = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Ad-Hoc|x64.Build.0 = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Ad-Hoc|x64.Deploy.0 = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Ad-Hoc|x86.ActiveCfg = Release|x86
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Ad-Hoc|x86.Build.0 = Release|x86
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Ad-Hoc|x86.Deploy.0 = Release|x86
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.AppStore|Any CPU.ActiveCfg = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.AppStore|Any CPU.Build.0 = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.AppStore|Any CPU.Deploy.0 = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.AppStore|ARM.ActiveCfg = Release|ARM
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.AppStore|ARM.Build.0 = Release|ARM
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.AppStore|ARM.Deploy.0 = Release|ARM
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.AppStore|iPhone.ActiveCfg = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.AppStore|iPhone.Build.0 = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.AppStore|iPhone.Deploy.0 = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.AppStore|iPhoneSimulator.ActiveCfg = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.AppStore|iPhoneSimulator.Build.0 = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.AppStore|iPhoneSimulator.Deploy.0 = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.AppStore|x64.ActiveCfg = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.AppStore|x64.Build.0 = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.AppStore|x64.Deploy.0 = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.AppStore|x86.ActiveCfg = Release|x86
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.AppStore|x86.Build.0 = Release|x86
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.AppStore|x86.Deploy.0 = Release|x86
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Debug|Any CPU.ActiveCfg = Debug|x86
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Debug|ARM.ActiveCfg = Debug|ARM
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Debug|ARM.Build.0 = Debug|ARM
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Debug|ARM.Deploy.0 = Debug|ARM
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Debug|iPhone.ActiveCfg = Debug|x86
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Debug|iPhoneSimulator.ActiveCfg = Debug|x86
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Debug|x64.ActiveCfg = Debug|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Debug|x64.Build.0 = Debug|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Debug|x64.Deploy.0 = Debug|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Debug|x86.ActiveCfg = Debug|x86
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Debug|x86.Build.0 = Debug|x86
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Debug|x86.Deploy.0 = Debug|x86
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Release|Any CPU.ActiveCfg = Release|x86
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Release|ARM.ActiveCfg = Release|ARM
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Release|ARM.Build.0 = Release|ARM
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Release|ARM.Deploy.0 = Release|ARM
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Release|iPhone.ActiveCfg = Release|x86
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Release|iPhoneSimulator.ActiveCfg = Release|x86
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Release|x64.ActiveCfg = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Release|x64.Build.0 = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Release|x64.Deploy.0 = Release|x64
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Release|x86.ActiveCfg = Release|x86
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Release|x86.Build.0 = Release|x86
		{3BD9C176-7A5E-4E4B-A1A1-47E39A7C69B4}.Release|x86.Deploy.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
